Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Sep 2025 09:24:06 +0300

Märjamaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/00151 aadressile Rapla maakond, Märjamaa vald, Valgu küla, Alajaama 
// Luige-Männiku (Valgu AJ 110 kV) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27539290>  (menetlus nr: 
468834), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (MIKK VAARMANN) poole.